{
    "bandColors": {
        "amateur": "#FF0000FF",
        "aviation": "#00FF00FF",
        "broadcast": "#0000FFFF",
        "marine": "#00FFFFFF",
        "military": "#FFFF00FF"
    },
    "bandPlan": "General",
    "bandPlanEnabled": true,
    "bandPlanPos": 0,
    "centerTuning": true,
    "colorMap": "Classic",
    "decimationPower": 0,
    "fastFFT": false,
    "fftHeight": 561,
    "fftRate": 20,
    "fftSize": 65536,
    "fftWindow": 1,
    "frequency": 402995400.0,
    "fullWaterfallUpdate": false,
    "iqCorrection": false,
    "max": -15.294113159179688,
    "maximized": true,
    "menuElements": [
        {
            "name": "Source",
            "open": true
        },
        {
            "name": "Radio",
            "open": true
        },
        {
            "name": "Recorder",
            "open": true
        },
        {
            "name": "Frequency Manager",
            "open": false
        },
        {
            "name": "VFO Color",
            "open": false
        },
        {
            "name": "Scripting",
            "open": false
        },
        {
            "name": "Display",
            "open": false
        },
        {
            "name": "Band Plan",
            "open": false
        },
        {
            "name": "Sinks",
            "open": true
        },
        {
            "name": "Module Manager",
            "open": false
        },
        {
            "name": "Rigctl Server",
            "open": false
        },
        {
            "name": "Theme",
            "open": true
        }
    ],
    "menuWidth": 300,
    "min": -77.64705657958984,
    "moduleInstances": {
        "Airspy Source": {
            "enabled": true,
            "module": "airspy_source"
        },
        "AirspyHF+ Source": {
            "enabled": true,
            "module": "airspyhf_source"
        },
        "Audio Sink": {
            "enabled": true,
            "module": "audio_sink"
        },
        "BladeRF Source": {
            "enabled": true,
            "module": "bladerf_source"
        },
        "File Source": {
            "enabled": true,
            "module": "file_source"
        },
        "Frequency Manager": {
            "enabled": true,
            "module": "frequency_manager"
        },
        "HackRF Source": {
            "enabled": true,
            "module": "hackrf_source"
        },
        "LimeSDR Source": {
            "enabled": true,
            "module": "limesdr_source"
        },
        "PlutoSDR Source": {
            "enabled": true,
            "module": "plutosdr_source"
        },
        "RTL-SDR Source": {
            "enabled": true,
            "module": "rtl_sdr_source"
        },
        "RTL-TCP Source": {
            "enabled": true,
            "module": "rtl_tcp_source"
        },
        "Radio": {
            "enabled": true,
            "module": "radio"
        },
        "Recorder": {
            "enabled": true,
            "module": "recorder"
        },
        "Rigctl Server": {
            "enabled": true,
            "module": "rigctl_server"
        },
        "SDRplay Source": {
            "enabled": true,
            "module": "sdrplay_source"
        },
        "SoapySDR Source": {
            "enabled": true,
            "module": "soapy_source"
        },
        "SpyServer Source": {
            "enabled": true,
            "module": "spyserver_source"
        }
    },
    "modules": [],
    "modulesDirectory": "./modules",
    "offset": 0.0,
    "offsetMode": 0,
    "resourcesDirectory": "./res",
    "showMenu": true,
    "showWaterfall": true,
    "source": "RTL-SDR",
    "streams": {
        "Radio": {
            "muted": false,
            "sink": "Audio",
            "volume": 1.0
        }
    },
    "theme": "Dark",
    "vfoColors": {
        "Radio": "#F1DCDC"
    },
    "vfoOffsets": {
        "Radio": 0.0
    },
    "windowSize": {
        "h": 720,
        "w": 1280
    }
}